/* CSS Document */

body
{
	font-family:"Courier New", Courier, monospace;
	font-size:14px;
	
	color:#FFFFFF;
}

#conteneur
{
	background:url(console.png) left top no-repeat #000000;
	/*color:#FFFFFF;*/
	/*background-color:transparent;*/
	position:absolute;
	top:0px;
	left:0px;
	z-index:-1;
	border:5px #123456;
	width:677px;
	height:342px;
}

#frameConsole
{
	/*background:url(console.png) left top no-repeat #000000;*/
	/*background-color:#000000;*/
	/*color:#FFFFFF;
	font-family:"Courier New", Courier, monospace;
	font-size:14px;
	padding-left:0px;
	padding-right:5px;
	padding-top:0px;
	padding-bottom:5px;
	*/
	/*background:url(console.png) left top no-repeat #000000;*/
	position:relative;
	top:24px;
	left:0px;
	z-index:1;
	/*width:667px;
	height:312px;*/
}






